* { margin:0; padding:0; border:0; -webkit-text-size-adjust:none; zoom:1; }

html,body { height:100%; }

body { background-color:#222; font-family:Arial, Helvetica, sans-serif; font-size:75%; line-height:1.4em; color:#666; background-image:url(/assets/img/bg.gif); background-repeat:repeat-x; background-position:top; background-attachment:scroll; }

h1 { font-size:2.2em; line-height:1em; font-weight:normal; color:#333; margin:0 0 .5em 0; font-family:"Arial Narrow", Arial, Helvetica, sans-serif; }
h2 { font-size:1.3em; line-height:1.2em; font-weight:bold; color:#333; margin:0 0 .5em 0; }
h3 { font-size:1.2em; line-height:1.2em; font-weight:bold; color:#333; margin:0 0 .3em 0; }
h4 { font-size:1.1em; line-height:1.2em; font-weight:bold; color:#333; margin:0 0 .1em 0; }
h5 { font-size:.9em; line-height:1.2em; font-weight:bold; color:#333; margin:0 0 .1em 0; }

div { position:relative; }

.clear { clear:both; }
.floatLeft { float:left; display:inline; }
.floatRight { float:right; display:inline; }

.alignCenter { text-align:center; }
.alignLeft { text-align:left; }
.alignRight { text-align:right; }

table { border-collapse:collapse; }

.tL { position:absolute; top:0; left:0; }
.tR { position:absolute; top:0; right:0; }
.bL { position:absolute; bottom:0; left:0; }
.bR { position:absolute; bottom:0; right:0; }

.smaller { font-size:.9em; line-height:1.25em; }
.larger { font-size:1.3em; }

.errors { color:#c00; }
.errors p { margin:0 0 .5em 0; font-weight:bold; }
.errors ul li { margin:0 0 .2em 0; }

.lighter { color:#aaa; }

.clickable { cursor:pointer; }

.hidden { display:none; visibility:hidden; }

input,textarea { font-family:"Helvetica Neue", Arial, Helvetica, sans-serif; font-size:1.2em; outline:none; background-color:transparent; resize:none; }
select { outline:none; }

p { margin:0 0 1.1em 0; }

.hl { font-size:1.4em; line-height:1.3em; }

ul,ol { margin:0 0 1.3em 30px; }
li { margin:0 0 .5em 0; }

a { color:#f60; text-decoration:none; outline-style:none; }
a:hover { text-decoration:underline; }

b { color:#484c4f; }

.holder { position:relative; width:990px; margin:auto; background-color:#fff; }

.padding { padding:20px; }

.guestCheckoutStage1 .floatLeft { width:330px; background-color:#f0f0f0; }
.guestCheckoutStage1 .floatRight { width:330px; }
.guestCheckoutStage1 input,.guestCheckoutStage2 input,.guestCheckoutStage2 select { display:block; width:268px; margin:10px 0 0 0; background-color:#fff; border:1px solid #ddd; padding:10px; }
.guestCheckoutStage1 .btn,.guestCheckoutStage2 .btn { color:#fff; font-weight:bold; margin-top:20px; padding:10px 0 12px 0; width:290px; text-align:center; background-color:#444; border:0; -moz-border-radius:7px; border-radius:7px; -webkit-border-radius:7px; }
.guestCheckoutStage1 h2,.guestCheckoutStage2 h2 { margin-bottom:15px; }
.guestCheckoutStage2 { background-color:#f0f0f0; }
.guestCheckoutStage2 div.floatLeft,.guestCheckoutStage2 div.floatRight { width:300px; }
.guestCheckoutStage2 input { width:278px; }
.guestCheckoutStage2 .btn { width:auto; padding-right:20px; padding-left:20px; }
.guestCheckoutStage2 #subscribe { width:auto; display:inline; }
.guestCheckoutCorner { position:absolute; top:0; right:0; width:14px; height:14px; background-image:url(/assets/img/cartCorner.gif); }
.guestCheckoutReason { margin:17px 0 0 40px; font-size:1.1em; }
.guestCheckoutReason .guestCheckoutTick { position:absolute; top:2px; left:-40px; width:25px; height:23px; background-image:url(/assets/img/icons/tick.png); }

.cartBreadcrumb { height:33px; margin:15px 0 20px 0; background-color:#8a8a8a; overflow:hidden; }
.cartBreadcrumbDiv { width:18px; height:33px; background-image:url(/assets/img/bg/cartBreadcrumbDiv.gif); background-repeat:no-repeat; }
.cartBreadcrumbDivA { background-image:url(/assets/img/bg/cartBreadcrumbDivA.gif); }
.cartBreadcrumbDivHalf { background-image:url(/assets/img/bg/cartBreadcrumbDivHalf.gif); }
.cartBreadcrumbDivHalfLast { background-image:url(/assets/img/bg/cartBreadcrumbDivHalfLast.gif); }
.cartBreadcrumbItem { height:33px; font-size:1.2em; color:#fff; font-weight:bold; }
.cartBreadcrumbItemA { background-color:#333; }
.cartBreadcrumbItemLast { background-color:#f60; }
.cartBreadcrumbItem .padding { padding:8px 12px 0 12px; }

.specialOffer { border:1px solid #dedede; margin:0 0 20px 0; }
.specialOffer .specialOfferCorner { position:absolute; top:0; right:0; width:107px; height:107px; background-image:url(/assets/img/specialOfferCorner.png); background-repeat:no-repeat; }
.specialOffer .specialOfferT { margin-top:20px; border-bottom:1px solid #dedede; background-image:url(/assets/img/bg/specialOfferBg.gif); background-repeat:repeat-x; background-position:bottom; }
.specialOffer .specialOfferB { height:56px; }
.specialOffer .specialOfferT .padding { padding-top:0; padding-bottom:0; }
.specialOffer h2 { margin:19px 0 0 20px; }
.specialOffer h2 span { position:relative; top:-1px; color:#999; font-size:.7em; font-weight:normal; margin:0 0 0 15px; }
.specialOffer h3 { margin:0 0 10px 0; }
.specialOffer h3 a { color:#333; }
.specialOffer p { font-size:1.4em; margin:0 0 10px 0; }
.specialOffer p span { font-size:.8em; margin:0 0 0 10px; text-decoration:line-through; color:#e41e2a; }
.specialOffer p img { zoom:1; filter:alpha(opacity=60); opacity:0.6; }
.specialOffer .specialOfferExpires { position:absolute; top:20px; left:20px; }
.specialOffer .specialOfferDiscount { position:absolute; top:20px; left:320px; font-weight:bold; font-size:1.7em; color:#f60; }
.specialOffer .specialOfferPrice { position:absolute; top:20px; left:420px; font-weight:bold; font-size:1.5em; }
.specialOffer .specialOfferPrice span { font-size:.8em; margin:0 10px 0 0; text-decoration:line-through; color:#e41e2a; }
.specialOffer .specialOfferProduct { width:290px; height:90px; overflow:hidden; margin:0 20px 15px 0; }
.specialOffer .specialOfferProduct:hover h3 a { color:#f60; }
.specialOffer .specialOfferProduct:hover p img { zoom:1; filter:alpha(opacity=100); opacity:1; }
.specialOffer .specialOfferProductImage { position:absolute; top:0; left:0; width:80px; height:80px; overflow:hidden; background-color:#f0f0f0; }
.specialOffer .specialOfferProductImage img { position:absolute; top:0; left:0; }
.specialOffer .specialOfferProductText { position:absolute; top:0; right:0; width:195px; }
.specialOffer .specialOfferBuy { position:absolute; top:8px; right:8px; width:105px; height:40px; color:#fff; font-weight:bold; background-color:#444; cursor:pointer; background-image:url(/assets/img/icons/buy_download.png); background-repeat:no-repeat; background-position:9px 9px; }
.specialOffer .specialOfferBuy .padding { padding:11px 0 0 39px; }
.specialOffer .specialOfferBuy:hover { background-color:#282828; }

.freeCoupon { width:100%; border:1px dashed #333; }
.freeCoupon .padding { padding:10px 20px 10px 20px; }
.freeCoupon .floatLeft { margin:0 20px 0 0; }
.freeCoupon .freeCouponText { width:180px; }
.freeCoupon .freeCouponCode { width:220px; font-family:monospace; font-size:2em; text-align:center; background-color:#fbf6a2; padding:9px 0 9px 0; }
.freeCoupon h2 { margin:0; font-size:2.4em; text-transform:uppercase; }
.freeCoupon p { margin:0; }

.cart { width:100%;  }
.cart th { border-bottom:1px solid #f0f0f0; color:#888; text-align:left; padding:7px 10px 7px 10px; background-color:#f0f0f0; }
.cart th.alignRight { text-align:right; }
.cart td { border-bottom:1px solid #f0f0f0; font-size: 1.2em; padding:20px 10px 20px 10px; vertical-align:top; }
.cart td h2 { font-size:1.1em; }
.cart td h3 { font-size:.85em; color:#666; font-weight:normal; }
.cart td.cartImg img { width:80px; height:auto; }
.cart td.cartQty input { position:relative; top:-4px; width:30px; border:1px solid #ddd; text-align: center; padding:3px 0 3px 0; }
.cart td.cartLineTotal { font-weight:bold; font-size:1.3em; color:#333; }
.cart tr.totals td { font-size:1.6em; font-weight:bold; color:#333; border:0; }

.cartDiscount { position:relative; top:-40px; }
.cartDiscount tr td { vertical-align:middle; padding:0 5px 0 0; font-weight:bold; color:#aaa; }
.cartDiscount .cartDiscountCode { padding:4px; width:140px; font-size:1.3em; border:1px solid #ddd; }
.cartDiscount input.btn { padding:5px 8px 6px 8px; }

.billingAddress { width:330px; float:left; margin-bottom:20px; }
.billingAddress p { margin:0px; }

.btn { background-color:#444; color:#fff; padding:10px 15px 11px 15px; font-weight:bold; font-size:1.2em; -moz-border-radius:3px; border-radius:3px; -webkit-border-radius:3px; }
.btn:hover { background-color:#222; }
a.btn:hover { text-decoration:none; }
input.btn { padding:9px 15px 10px 15px; cursor:pointer; }

.orderSummary { background-color:#f0f0f0; width:240px; overflow:hidden; margin:0 0 40px 0; }
.orderSummary .padding { padding-bottom:10px; }
.orderSummary .cart { border-top:1px solid #ddd; margin-top:20px; }
.orderSummary .cart h3 { margin:0 0 7px 0; font-size: 1em; }
.orderSummary .cart td { border-color:#ddd; font-size:.9em; padding:10px 7px 10px 7px; }
.orderSummary .cart td.orderSummaryName { padding-left:0; }
.orderSummary .cart td.cartImg { padding-left:0; }
.orderSummary .cart td.cartImg img { width:30px; height:auto; }
.orderSummary .cart td.cartLineTotal { padding-right:0; }
.orderSummary .cart tr.totals td.cartTotal { padding-right:0; }

.loginRegister .loginBox { background-color:#f0f0f0; width:235px; height:320px; background-image:url(/assets/img/cartCorner.gif); background-repeat:no-repeat; background-position:top right; }
.loginRegister .registerBox { background-color:#f0f0f0; width:415px; height:320px; background-image:url(/assets/img/cartCorner.gif); background-repeat:no-repeat; background-position:top right; }

.loginRegister .loginBox h1, .loginRegister .registerBox h1 { margin:0 0 20px 0; }
.loginRegister .loginBox h3, .loginRegister .registerBox h3 { margin:20px 0 10px 0; }
.loginRegister .loginBox h4, .loginRegister .registerBox h4 { color:#999; }
.loginRegister .loginBox table, .loginRegister .registerBox table { margin:25px 0 0 0; }
.loginRegister .loginBox table tr td, .loginRegister .registerBox table tr td { padding:0 10px 18px 0; white-space:nowrap; }
.loginRegister .loginBox input, .loginRegister .registerBox input { display:block; margin:6px 0 8px 0; }
.loginRegister .loginBox .text, .loginRegister .registerBox .text { background-color:#fff; border:1px solid #ddd; padding:8px; width:170px; }
.loginRegister .loginBox select, .loginRegister .registerBox select { border:1px solid #ddd; padding:8px; margin:6px 0 20px 0; }

.checkoutData { background-color:#f0f0f0; width:100%; margin:0 0 20px 0; background-image:url(/assets/img/cartCorner.gif); background-repeat:no-repeat; background-position:top right; }
.checkoutData h1 { margin:0 0 20px 0; }
.checkoutData table { margin:25px 0 0 0; }
.checkoutData table tr td { padding:0 10px 10px 0; white-space:nowrap; }
.checkoutData table tr td.alignRight { width:180px; white-space:nowrap; }
.checkoutData .text { background-color:#fff; border:1px solid #ddd; padding:8px; width:250px; }

.checkoutDataPayment table tr td { line-height:0; padding:10px 10px 10px 0; }

.shadowT { position:absolute; top:0; left:0; width:100%; height:9px; }
.shadowB { position:absolute; bottom:0; left:0; width:100%; height:9px; }
.shadowL { position:absolute; top:0; left:0; width:9px; height:100%; }
.shadowR { position:absolute; top:0; right:0; width:9px; height:100%; }

.header { height:80px; overflow:hidden; }
.header .logo { position:absolute; bottom:20px; left:20px; }
.header .nav { position:absolute; bottom:0px; right:290px; font-size:1.4em; letter-spacing:0px; /*font-family:"Arial Narrow", Arial, Helvetica, sans-serif; font-stretch:condensed;*/ }
.header .nav tr td { padding:10px 9px 15px 9px; }
.header .nav tr td a { color:#333; }
.header .nav tr td a:hover { text-decoration:none; }
.header .nav tr td.a { background-color:#000; }
.header .nav tr td.a a { color:#fff; }
.header .accountNav { position:absolute; top:24px; right:300px; text-align:right; font-size:.9em; color:#aaa; }
.header .accountNav a { color:#aaa; }
.header .accountNav b { color:#aaa; }
.header .accountNav img { position:relative; top:5px; left:-7px; }
.header .cart { position:absolute; bottom:20px; right:20px; width:240px; height:38px; background-color:#fff; background-image:url(/assets/img/cartCorner.gif); background-repeat:no-repeat; background-position:top right; }
.header .cartText { position:absolute; top:10px; left:43px; color:#aaa; font-weight:bold; font-size:2em; font-family:"Arial Narrow", Arial, Helvetica, sans-serif; }
.header .cartIcon { position:absolute; top:8px; left:8px; }
.header .cartCheckout { position:absolute; top:11px; right:11px; font-size:.9em; }
.header .cart table { position:absolute; bottom:11px; left:45px; font-size:2em; font-family:"Arial Narrow", Arial, Helvetica, sans-serif; }
.header .cart table tr td { vertical-align:bottom; color:#aaa; padding:18px 5px 0 0; border:0; }
.header .cart table tr td.cartValue { font-weight:bold; }
.header .cart table tr td.cartNumItems { font-size:3em; line-height:.65em; }
.header .cart table tr td.cartItems { font-size:.8em; }
.header .headerSocials { position:absolute; top:26px; left:252px; }
.header .headerSocials img { margin:0 3px 0 0; }
.header .headerSearch { position:absolute; top:26px; left:400px; }
.header .headerSearch input { width:200px; padding:0 4px 0 4px; height:24px; background-color:#fff; border:0; -moz-border-radius:3px; border-radius:3px; -webkit-border-radius:3px; }
.header .headerSearch input.btn { position:absolute; top:1px; left:182px; width:25px; height:22px; font-weight:normal; padding:0; background-color:#444; color:#fff; border:0; -moz-border-radius:3px; border-radius:3px; -webkit-border-radius:3px; }

.headerNew { background-color:#333; height:135px; }
.headerNew .logo { bottom:15px; }
.headerNew .accountNav { right:20px; }
.headerNew .accountNav a { color:#fff; }
.headerNew .accountNav b { color:#fff; }
.headerNew .nav tr td a { color:#fff; }
.headerNew .nav tr td.a { background-color:#fff; }
.headerNew .nav tr td.a a { color:#000; }
.headerNew .cart { background-color:#fff; background-image:url(/assets/img/cartCornerDark.gif); }

.header .nav tr td.navNoDrop:hover,.header .nav tr td.navHover { color:#fff; background-color:rgba(0,0,0,0.85); }
.header .nav tr td.navNoDrop:hover a,.header .nav tr td.navHover a { color:#fff; }

.navDrop { position:absolute; top:-1000px; left:-1000px; padding-right:10px; background-color:rgba(0,0,0,0.85); }
.navDrop table tr td { vertical-align:middle; padding:2px 8px 2px 0; }
.navDrop table tr td img { width:35px; height:35px; border:2px solid #fff; }
.navDrop table tr td a { color:#fff; font-weight:bold; }
.navDrop .navDropLCol { width:190px; margin:10px 0 10px 15px; }
.navDrop .navDropRCol { margin:15px 15px 15px 20px; }
.navDrop h5 { font-size:1.2em; margin:0 0 10px 0; color:#fff; zoom:1; filter:alpha(opacity=50); opacity:0.5; }
.navDrop h5 a { color:#fff; font-weight:bold; }
.navDrop ul { font-size:.9em; margin:0; list-style:none; }
.navDrop ul li { margin:0 0 3px 0; }
.navDrop ul li a { color:#fff; }
.navDrop ul li a:hover { /*color:#f60;*/ }
.navDrop .floatLeft .floatLeft { margin-right:30px; }

.product { width:206px; height:276px; border:2px solid #e0e0e0; margin:0 0 20px 0; cursor:pointer; }
.product .productCorner { position:absolute; top:-2px; right:-2px; }
.product .productImg { position:absolute; top:3px; right:3px; width:200px; height:200px; overflow:hidden; background-color:#f0f0f0; }
.product .productInfoHolder { position:absolute; top:3px; right:3px; width:200px; height:200px; overflow:hidden; color:#fff; line-height:1.3em; display:none; background-color:rgba(0,0,0,0.85); }
.product .productInfoHolder .padding { padding:14px; }
.product .productInfoHolder .padding img { zoom:1; filter:alpha(opacity=60); opacity:0.6; }
.product .productInfoHolder .padding img:hover { zoom:1; filter:alpha(opacity=100); opacity:1; }
.product .productInfo { position:absolute; top:213px; right:0; }
.product .productText { position:absolute; top:216px; left:13px; width:164px; }
.product .productText h2 { font-size:1.2em; line-height:1.1em; margin:0; }
.product .productText h2 a { color:#333; }
.product .productText h2 a:hover { /*text-decoration:none;*/ }
.product .productText p { color:#aaa; margin:4px 0 3px 0; font-weight:bold; }
.product:hover .productText h2 a { color:#f60; }

.search { width:238px; height:36px; margin:0 0 25px 0; background-image:url(/assets/img/bg/search.gif); overflow:hidden; }
.search input { position:absolute; top:0; left:0; width:193px; height:36px; padding:0 10px 0 35px; }

.content { background-image:url(/assets/img/shadow/l.png); background-repeat:repeat-y; background-position:710px 0; }
.content .contentLCol { width:710px; }
.content .contentRCol { width:260px; }
.content .contentRCol h1 { margin-bottom:.4em; }



.content3Cols .content3ColsLCol { width:180px; }
.content3Cols .content3ColsRCol { width:470px; }



.contentHome2Cols .contentHome2ColsColumnHolder { background-image:url(/assets/img/bg/contentHome2Cols.gif); background-position:left; background-repeat:repeat-y; }
.contentHome2Cols .contentHome2ColsLCol { width:165px; margin:20px 0 20px 0; }
.contentHome2Cols .contentHome2ColsLCol h4 { font-size:1.7em; margin:0 0 10px 20px; font-family:"Arial Narrow", Arial, Helvetica, sans-serif; font-weight:normal; }
.contentHome2Cols .contentHome2ColsLCol h2 { font-size:1em; margin:0; padding:7px 0 7px 20px; }
.contentHome2Cols .contentHome2ColsLCol h2 a { color:#aaa; }
.contentHome2Cols .contentHome2ColsLCol h2.a { background-color:#f0f0f0; }
.contentHome2Cols .contentHome2ColsLCol h2.a a { color:#333; }
.contentHome2Cols .contentHome2ColsRCol { width:505px; margin:20px 20px 20px 0; }

.contentHome2Cols .blogItem .blogItemRCol { width:335px; }

.contentHome2Cols .product { width:151px; height:220px; }
.contentHome2Cols .product .productImg { width:145px; height:145px; }
.contentHome2Cols .product .productImg img { width:145px; height:auto; }
.contentHome2Cols .product .productInfoHolder { width:145px; height:145px; }
.contentHome2Cols .product .productInfoHolder p { margin:0 0 7px 0; font-size:.9em; line-height:1.1em; }
.contentHome2Cols .product .productText { position:absolute; top:158px; width:126px; }



.contactForm table { width:auto; }
.contactForm table tr td { padding:5px; vertical-align:top; }
.contactForm table tr td.alignRight { font-weight:bold; padding-top:10px; }
.contactForm input,.contactForm textarea,.contactForm select { border:1px solid #ccc; padding:5px; width:400px; background-color:#fff; }
.contactForm textarea { height:150px; }
.contactForm input.btn { background-color:#333; border:0; padding:7px 10px 9px 10px; width:auto; }



.accountLCol { width:430px; }
.accountRCol { width:220px; }

.contentAccount h1 { margin-bottom:20px; }

.accountBox { border:1px solid #eee; margin:0 0 20px 0; -moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px; word-wrap:break-word; }
.accountBox .padding { padding:10px 10px 0 10px; }
.accountBox h2 { font-size:1.3em; }
.accountBox p { line-height:1.1em; }

.accountInfo h4 { font-size:.9em; color:#aaa; font-weight:normal; margin:14px 0 4px 0; }
.accountInfo h3 { font-size:1.1em; margin:0 0 0 0; }
.accountInfo p.smaller { margin:15px 0 10px 0; }

.accountOrderTbl { width:100%; font-size:.9em; margin:10px 0 0 0; }
.accountOrderTbl tr th,.accountOrderTbl tr td { text-align:left; vertical-align:middle; padding:5px 10px 6px 0; }
.accountOrderTbl tr th { font-weight:bold; color:#bbb; }
.accountOrderTbl tr td { border-top:1px solid #eee; }
.accountOrderTbl tr th.alignRight,.accountOrderTbl tr td.alignRight { text-align:right; }

.accountCodes .accountOrderTbl td { }
.accountCodes .accountOrderTbl td span { font-family:"Courier New", Courier, monospace; font-size:1.4em; }



.blogItem { width:100%; border-top:1px solid #dadada; margin:0 0 7px 0; padding:20px 0 0 0; }
.blogItem .blogItemLCol { width:150px; }
.blogItem .blogItemRCol { width:500px; }
.blogItem .separator { display:none; }
.blogItem h2 { font-size:1.8em; }
.blogItem h2 a { color:#333; }
.blogItem .lighter { font-style:italic; }
.blogItem .lighter a { color:#666; }

.blogItemImg { width:150px; height:150px; background-color:#f0f0f0; overflow:hidden; }
.blogItemImg img { position:absolute; width:150px; height:auto; }

.blogItemSmaller .blogItemLCol { width:75px; }
.blogItemSmaller .blogItemRCol { width:575px; }
.blogItemSmaller .blogItemImg { width:75px; height:75px; }
.blogItemSmaller .blogItemImg img { width:150px; }

.blogTopArticles { width:240px; margin:0 0 30px 0; }
.blogTopArticles ul { font-size:.9em; list-style:none; margin-left:0; }
.blogTopArticles ul li { line-height:1.3em; color:#f60; background-image:url(/assets/img/icons/bullet.gif); background-repeat:no-repeat; background-position:2px 4px; padding-left:13px; }
.blogTopArticles ul li.a { background-image:url(/assets/img/icons/bulletDrop.gif); background-position:0px 5px; }
.blogTopArticles ul li a { color:#aaa; }
.blogTopArticles ul ul { font-size:1em; list-style:none; margin:5px 0 10px 10px; }
.blogTopArticles ul ul li { background-image:none; padding-left:0; }

.blogArticleLCol { width:180px; }
.blogArticleLCol .blogItemImg { width:180px; height:180px; margin-bottom:20px; }
.blogArticleRCol { width:470px; }

.blogArticleInfo { background-color:#f0f0f0; width:100%; margin:20px 0 20px 0; }
.blogArticleInfo .padding { padding:10px; }
.blogArticleInfo .lighter a { color:#666; }

.blogArticleContent { width:470px; overflow-x:hidden; }
.blogArticleContent iframe { width:470px !important; }


.blogArticleContent .separator { display:none; }

.blogSep { border-top:1px solid #dadada; width:100%; margin:20px 0 0 0; }

.blogComment { margin:25px 0 0 0; min-height:50px; }
.blogComment h5 { color:#333; font-size:1.2em; margin:0 0 6px 0; }
.blogComment h5 span { color:#aaa; font-size:.7em; margin:0 0 0 10px; font-weight:normal; }
.blogComment h5 a { color:#333; }
.blogComment .blogCommentImg { position:absolute; top:0; left:-70px; width:50px; height:50px; overflow:hidden; }
.blogComment .blogCommentImg img { position:absolute; }



.productLCol { width:200px; }
.productRCol { width:450px; }

.productReview { margin:20px 0 0 0; padding:20px 0 0 0; border-top:1px solid #dadada; }
.productReview .productReviewLCol { width:100px; /*height:130px;*/ height:100px; margin:0 20px 10px 0; }
.productReview .productReviewImg { width:100px; height:100px; background-color:#f0f0f0; overflow:hidden; }
.productReview .productReviewStars { width:100px; padding:6px 0 0 0; height:23px; background-color:#ff791f; overflow:hidden; border-top:1px solid #fff; white-space:nowrap; text-align:center; }
.productReview .lighter { font-style:italic; }
.productReview .lighter a { color:#666; }

.productNav { width:100%; height:40px; border-bottom:1px solid #dadada; margin:0 0 20px 0; }
.productNav a:hover { text-decoration:none; }
.productNav .productNavItem { width:auto; height:40px; margin:0; font-weight:bold; }
.productNav .productNavItemA { border:1px solid #dadada; border-bottom:0; background-color:#fff; border-top-left-radius:5px; -moz-border-radius-topleft:5px; border-top-right-radius:5px; -moz-border-radius-topright:5px; }
.productNav .productNavItem a { color:#aaa; }
.productNav .productNavItemA a { color:#444; font-size:1.2em; }
.productNav .productNavItem .padding { padding:12px 16px 0 16px; }
.productNav .productNavItemA .padding { padding-top:11px; }

.productNavSpecDownload { margin:-18px 0 35px 0; }
.productNavSpecDownload img { position:relative; top:13px; margin:0 6px 0 0; }

.productPrice { margin:5px 0 0 0; font-size:1.6em; font-weight:bold; color:#aaa; }
.productImage { margin:0 0 30px 0; width:200px; height:200px; background-color:#f0f0f0; overflow:hidden; }
.productSocials { position:absolute; top:1px; right:0; width:280px; }
.productQuote { margin:0 0 30px 0; position:relative; left:-31px; width:231px; background-color:#f60; color:#fff; }
.productQuote a { color:#fff; }
.productQuote .smaller { margin:0; }
.productQuote .productQuoteFold { position:absolute; left:1px; bottom:-10px; }

.productBuy { margin:7px 0 22px 0; width:100%; height:40px; }
.productBuy .productBuyBtn { position:absolute; top:0; left:0; background-color:#444; width:100px; height:40px; border-right:1px solid #666; background-repeat:no-repeat; background-position:8px 10px; cursor:pointer; overflow:hidden; }
.productBuy .productBuyBtn:hover { background-color:#282828; }
.productBuy .productBuyBtn span { white-space:nowrap; font-weight:bold; color:#fff; position:absolute; top:12px; left:43px; }
.productBuy .productBuyListen { width:90px; left:0px; background-image:url(/assets/img/icons/buy_listen.png); }
.productBuy .productBuyFormat { /*width:133px; left:91px;*/ width:224px; left:0; background-image:url(/assets/img/icons/drop.gif); background-position:109px 17px; }
.productBuy .productBuyFormat span { left:10px; }
.productBuy .productBuyFormatActive { background-color:#282828; background-image:url(/assets/img/icons/drop1.gif); background-position:109px 16px; }
.productBuy .productBuyFree { width:125px; left:225px; background-image:url(/assets/img/icons/buy_free.png); }
.productBuy .productBuyFreeInactive { background-image:url(/assets/img/icons/buy_free_inactive.png); cursor:default; }
.productBuy .productBuyFreeInactive span { color:#777; }
.productBuy .productBuyFreeInactive:hover { background-color:#444; }
.productBuy .productBuyBuy { width:99px; left:351px; background-image:url(/assets/img/icons/buy_download.png); border:0; }
.productBuy .productBuyBuy span { left:38px; }

.productBuyFree .productBuyFree { width:140px; left:0; }

.productBuy .productBuyDropdown { position:absolute; border-top:1px solid #666; top:40px; /*left:91px; width:359px;*/ left:0; width:450px; background-color:rgba(0,0,0,0.85); }
.productBuy .productBuyDropdown .padding { padding:0; }
.productBuy .productBuyDropdown table { width:100%; }
.productBuy .productBuyDropdown table tr td { color:#fff; padding:11px 10px 10px 10px; vertical-align:center; }
.productBuy .productBuyDropdown table tr.productBuyDropdownMain td { border-bottom:1px solid #666; }
.productBuy .productBuyDropdown table tr td.productBuyDropdownName { font-weight:bold; font-size:1em; }
.productBuy .productBuyDropdown table tr td label { cursor:pointer; }

.productBuyDropdownInfo { width:500px; }
.productBuyDropdownInfo .padding { padding:20px 20px 10px 20px; }

.productDemos { width:auto; margin:0 0 30px 0; }
.productDemos tr td { padding:1px 10px 0px 0; vertical-align:middle; cursor:pointer; line-height:1.2em; }
.productDemos tr td .productDemosPlay { width:36px; height:36px; background-color:#444; background-image:url(/assets/img/btn/play.gif); background-position:center center; background-repeat:no-repeat; }
.productDemos tr td .productDemosPlay:hover { background-color:#282828; }

.modalLogin { width:475px; }
.modalLogin h2 { font-size:2em; }
.modalLogin table tr td { padding:5px 8px 5px 8px; vertical-align:middle; }
.modalLogin table tr td.alignRight { font-weight:bold; }
.modalLogin .modalLoginInput { border:1px solid #ddd; width:230px; padding:8px; }
.modalLogin .countryDropDown { border:1px solid #ddd; padding:8px; }

.player { width:100%; height:90px; margin:0 0 20px 0; background-color:#222; }

.featured { width:710px; height:88px; overflow:hidden; margin:0; }
.contentHome .featured { height:250px; }

.featured .featuredContent { position:absolute; top:0; left:0; }
.featured .featuredNav { position:absolute; bottom:10px; width:100%; text-align:center; }
.featured .featuredNav img { margin:0 2px 0 2px; }

.topSellers { margin:0 0 20px 0; width:240px; }
.topSellers table { margin-top:-5px; }
.topSellers table tr td { padding:7px 0 7px 10px; vertical-align:middle; }
.topSellers table tr td h3 { font-size:1.2em; line-height:1.1em; margin:0; }
.topSellers table tr td h3 a { color:#333; }
.topSellers table tr td h3 a:hover { /*text-decoration:none;*/ }
.topSellers table tr td p { color:#aaa; margin:4px 0 3px 0; font-weight:bold; }
.topSellers table tr td.topSellersImg { padding-left:0; }
.topSellers table tr td.topSellersImg img { border:2px solid #e0e0e0; }
.topSellers table tr td.topSellersPlay img { zoom:1; filter:alpha(opacity=50); opacity:0.5; }
.topSellers table tr:hover td.topSellersPlay img { zoom:1; filter:alpha(opacity=100); opacity:1; }
.topSellers table tr:hover td h3 a { color:#f60; }

.subscribe { margin:20px 0 30px 0; width:271px; height:47px; background-color:#222; }
.subscribe .subscribeFold { position:absolute; bottom:-10px; right:1px; }
.subscribe .subscribeBtn { position:absolute; top:15px; right:15px; color:#fff; font-size:.9em; }
.subscribe .subscribeBtn:hover { text-decoration:none; }
.subscribe .subscribeInput { position:absolute; top:9px; left:9px; width:165px; height:19px; background-color:#fff; border:0; padding:5px; color:#333; font-size:1.2em; }

.newsArticle { margin:0 0 20px 0; }
.newsArticle .floatLeft { width:210px; }
.newsArticle .floatRight { width:440px; padding-top:13px; }
.newsArticle .newsArticleImg { width:210px; height:160px; overflow:hidden; background-color:#f0f0f0; }
.newsArticle h2 a { color:#333; }
.newsArticle p.lighter { color:#aaa; font-size:.9em; font-style:italic; }

.tweet { margin:0 0 63px 0; width:240px; background-color:#efefef; border:1px solid #dbdbdb; -moz-border-radius:3px; border-radius:3px; -webkit-border-radius:3px; }
.tweet h4 { margin:0 0 10px 0; }
.tweet h4 a { color:#333; }
.tweet .tweetStalk { position:absolute; bottom:-26px; left:40px; }
.tweet .lighter a { color:#aaa; }

/*.testimonial { margin:0 0 40px 0; width:240px; }
.testimonial p { margin:0 0 .8em 0; }
.testimonial .lighter { font-size:.9em; font-style:italic; }
.testimonial img { margin:0 10px 10px 0; }*/

.testimonial { margin:20px 0 30px 0; width:271px; width:240px; background-color:#333; color:#fff; }
.testimonial h1 { color:#fff; }
.testimonial p { margin:0 0 .8em 0; }
.testimonial .lighter { font-size:.9em; }
.testimonial img { margin:0 10px 10px 0; }
.testimonial .testimonialFold { display:none; position:absolute; bottom:-10px; right:1px; margin:0; }

.followUs { margin:0 0 20px 0; }
.followUs .floatLeft { margin:0 7px 0 0; }

.footer { font-size:.9em; text-align:left; background-color:#111; padding-bottom:35px; }
.footer a { color:#777; margin:0 13px 0 0; }
.footer .footerNav { margin:30px 40px 30px 0; }
.footer .footerNav h5 { font-size:1em; margin:0 0 5px 0; }
.footer .footerNav h5 a { color:#444; font-weight:bold; }
.footer .footerNav ul { margin:0; list-style:none; }
.footer .footerNav ul li { margin:0 0 3px 0; }
.footer .footerCredit { position:absolute; bottom:32px; right:20px; color:#444; width:430px; text-align:right; }
.footer .footerCredit a { color:#444; margin:0 0 0 13px; }

.pagination { font-size:1em; margin:1.3em 0 1.3em 0; }
.pagination a,.pagination span { text-decoration:none; color:#333; background-color:#f0f0f0; padding:3px 7px 3px 7px; -moz-border-radius:3px; border-radius:3px; -webkit-border-radius:3px; }
.pagination a.a { color:#fff; background-color:#333; }
.pagination span.dots,.pagination span.prev,.pagination span.next { color:#999; background-color:transparent; }
.pagination span.prev,.pagination span.next { color:#999; background-color:#f0f0f0; }
.pagination .prev { margin-right:15px; }
.pagination .next { margin-left:15px; }